@import '~@angular/material/theming';
@mixin experiments-details-component-theme($themestyle){
    $primary:map-get($themestyle,primary);
    $accent:map-get($themestyle,accent);
    //put all your theming styles here
    .exd-container{
        background-color: mat-color($themestyle-primary,100);
        color: white;
        line-height: 50px;
       
    }

    .exd-title{
        background-color: mat-color($themestyle-primary,100);
       
    }

    .exd-table{
        background-color: mat-color($themestyle-primary,100);

       
    }

}
